<?xml version="1.0" encoding="UTF-16"?>
<!-- Translation: Keith Johnson, technical writer ( www.greatdocuments.net/about ) -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <item>[ID]: string ID ( required ) -->
<!-- <item>[Name]: language name ( required ) -->
<!-- <item>[Path]: language path ( required ) -->
<!-- <item>[Image]: flag image file ( required ) -->
<root Ver="1">
  <item ID="1001" Name="English" Path="Default\English.xml" Image="Default\Images\English.ico"/>
</root>